# <copyright>
# </copyright>
#
# |                                                                          |

bin.includes = .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               code-gen-hal/
source.. = src/,\
           generated-src/
output.. = build/
